Subject: [Int-area] Fwd: [BEHAVE] draft-mrw-behave-nat66-00.txt is now posted

From: Margaret Wasserman <[email-masked]>
Date: Tue, 28 Oct 2008 09:41:51 -0400

FYI -- Pursuant to discussions on the 46translation list, I wrote a  
NAT66 draft, and it has been sent to the behave WG (see details  
below).  Please send any feedback on this document to the behave WG  
mailing list ([email-masked]).

Also, if you have thoughts on whether NAT66 should be chartered in the  
behave WG as part of their current rechartering effort, please send  
those thoughts to the behave WG mailing list, as well.

Margaret

Begin forwarded message:
> I have posted a NAT66 draft, so that we can have a better-grounded  
> discussion of whether it makes sense to include NAT66 as a work item  
> in the behave charter.  The draft can be found at the following URL:
>
> http://www.ietf.org/internet-drafts/draft-mrw-behave-nat66-00.txt
>
> Feedback would be greatly appreciated!
>
> Margaret
>
>
>> A new version of I-D, draft-mrw-behave-nat66-00.txt has been  
>> successfuly submitted by Margaret Wasserman and posted to the IETF  
>> repository.
>>
>> Filename:	 draft-mrw-behave-nat66
>> Revision:	 00
>> Title:		 IPv6-to-IPv6 Network Address Translation (NAT66)
>> Creation_date:	 2008-10-27
>> WG ID:		 Independent Submission
>> Number_of_pages: 13
>>
>> Abstract:
>> This document describes a stateless, transport-agnostic IPv6-to-IPv6
>> Network Address Translation (NAT66) function that provides the
>> address independence benefit associated with IPv4-to-IPv4 NAT (NAT44)
>> while minimizing, but not completely eliminating, the problems
>> associated with NAT44.
>>
>> This document also describes an address mapping option for NAT66 that
>> offers the topology hiding benefit associated with NAT44 at the cost
>> of additional state in the NAT66 device.
>
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave

_______________________________________________
Int-area mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/int-area